<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tinyone</title>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <img src="img/logo.png" alt="Tinyone" class="logo">
                </div>
                <div class="col-lg-5 ml-auto">
                    <nav>
                        <ul class="menu d-flex justify-content-center">
                            <li class="menu__item">
                                <a href="#">Features</a>
                            </li>
                            <li class="menu__item">
                                <a href="#">Support</a>
                            </li>
                            <li class="menu__item">
                                <a href="#">Blog</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="offer">
                        <h1 class="offer__title">
                            Inspire your inspiration
                        </h1>
                        <div class="offer__intro">
                            Simple to use for your app, products<br>showcase and your inspiration
                        </div>
                        <p class="offer__text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum. Donec rutrum sed sem quis venenatis. Proin viverra risus a eros volutpat tempor. In quis arcu et eros porta lobortis sit
                        </p>
                        <ul class="icons d-flex">
                            <li class="icons__item">
                                <a href="#">
                                    <i class="fa fa-apple"></i>
                                </a>
                            </li>
                            <li class="icons__item">
                                <a href="#">
                                    <i class="fa fa-android"></i>
                                </a>
                            </li>
                            <li class="icons__item">
                                <a href="#">
                                    <i class="fa fa-windows"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-5 ml-auto">
                    <img src="img/ipad-new.png" class="ipad animated" alt="ipad">
                </div>
            </div>
        </div>
    </header>
    <section class="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title">
                        <h2 class="title__main">
                            Tinyone features
                        </h2>
                        <p class="title__text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum. Donec rutrum sed sem quis venenatis.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="feature d-flex">
                        <i class="fa fa-tablet feature__icon"></i>
                        <div class="feature__block">
                            <h3 class="feature__title">
                                Fully Responsive
                            </h3>
                            <p class="feature__text">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="touch">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title">
                        <h2 class="title__main yellow">
                            Keep in touch with us
                        </h2>
                        <p class="title__text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus tristique bibendum. Donec rutrum sed sem quis venenatis.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-10 m-auto">
                    <form action="#" class="form">
                        <input type="email" placeholder="Enter your email to update" class="form__input" required>
                        <button type="submit" class="form__btn">SUBMIT</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="credits">
                        HALOVIETNAM LTD 66, Dang Van ngu, Dong Da Hanoi, Vietnam
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="js/main.js"></script>
</body>
</html>